/*New homesguide homepages styles addition 2017-08-31*/

.header-wrap {
	background: linear-gradient(to bottom, rgba(0, 0, 0, .4), rgba(0, 0, 0, 0) );
	border-bottom: none;
	height: 105px;
	z-index: 1000;
}
.main-nav {
	display:inline-block;
    overflow: hidden;
    float: right;
}
.header-container, .search-container-refine{
	width: 1024px;
}
.main-nav{
    width: auto;
    margin-top: 29px;
}
.bg-home {
    background: url(../img/hg-bg-img.jpg) no-repeat;
    background-size: cover;
}
.bg-mortgage {
    background: url(../img/hg-bg-mortgage-broker.jpg) no-repeat;
    background-size: cover;
}
.bg-conveyancer {
    background: url(../img/hg-bg-conveyancer.jpg) no-repeat;
    background-size: cover;
}
.bg-builder {
    background: url(../img/hg-bg-builder.jpg) no-repeat;
    background-size: cover;
}
.bg-tradie {
    background: url(../img/hg-bg-tradie.jpg) no-repeat;
    background-size: cover;
}
.bg-comp {
    background: url(../img/hg-bg-competition.jpg) no-repeat;
    background-size: cover;
}
.bg-results {
    background: url(../img/hg-bg-results.jpg) no-repeat;
    background-size: cover;
}
.bg-results-prop-list{
    background: url(../img/hg-bg-property-list.jpg) no-repeat;
    background-size: cover;
}
.bg-property-results{
    background: url(../img/hg_property_search_results.jpg) no-repeat;
    background-size: cover;
}
.bg-results-office-profile{
    background: url(../img/hg-office-profile.jpg) no-repeat;
    background-size: cover;
}
.bg-results-agent-profile{
    background: url(../img/hg-agent-profile.jpg) no-repeat;
    background-size: cover;
}
.bg-property-detail{
background: url(../img/bg-property-detail.jpg) no-repeat;
    background-size: cover;
}
.bg-residential-search{
background: url(../img/bg-residential-results.jpg) no-repeat;
    background-size: cover;
}



.bg-img {
    width: 100%;
    height: 653px;
    background-position: center;
}
.bg-img-r {
    width: 100%;
    height: 320px;
    background-color: rgb(240,240,240);
}

.bg-garage-results{
    background: url(../img/bg_garage_results.jpg) no-repeat;
    background-size: cover;
    height:400px;
    width:100%;
}
.bg-garage-details{
    background: url(../img/bg_garage_details.jpg) no-repeat;
    background-size: cover;
    height:400px;
    width:100%;
}



li a span.more{
    display: inline-block;
    position: relative;
    vertical-align: top;
    height: 7px;
    background: url(../img/hg_image_spite3-pointers.png) no-repeat;
    background-position: 0px -700px;
    padding: 0 5px;
    margin: 7px 4px 0;
}
.hg-logo {
	margin: 30px auto 32px;
	display: inline-block;
	width: 200px;
	height: 37px;
    background: url(../img/hg_logo-white.png) no-repeat;
    background-size: cover;
    float: left;
}
.main-nav ul li {
	display: inline-block;
	font-size: .875em;
	color: rgb(255,255,255);
	font-weight: 500;
    border-radius: 3px;
    margin-left: -4px;
}
.main-nav ul li:hover {  
    background-color: transparent;
    border-radius: 0px;
	border-bottom: 2px solid rgba(255,255,255, .8);
}
.main-nav ul li a {
	display: block;
	padding: 7px;
	border-radius: 0px;
}
.main-nav ul li.active {
    border-bottom: 2px solid rgb(111,217,0);
    border-radius: 0px;
}
li.active a {
    background-color: transparent;
}
.main-nav ul li a:hover{
    background-color: transparent;
}
.main-nav ul li.sign-up, .main-nav ul li.sign-in {
    background-color: transparent;
    padding: 0px;
	margin: 0;
    border-radius: 3px;
    border: 1px solid rgb(255,255,255);
    color: rgb(255,255,255);
    box-sizing: border-box;
}
.main-nav ul li.sign-up a, .main-nav ul li.sign-in a {
	display: block;
	margin: 0;
	padding: 0;
    background-color: none;
    padding: 6px 6px 7px;
    border-radius: 3px;
}
.main-nav ul li.sign-up a {
    color: rgb(57,48,132);
    background-color: rgba(255,255,255, .8);
}
.main-nav ul li.sign-in a:hover {
    color: rgb(255,255,255);
    border-bottom: none;
    background-color: rgba(255,255,255,.2);
}
.main-nav ul li.sign-up a:hover {
    background-color: rgba(255,255,255,1);
    border: none;
    color: rgb(57,48,132);
}

/****************************Global Seach Dropdowns****************************/
.main-nav ul li ul.more-dropdown {
    position: absolute;
    margin: 0;
    padding: 0;
    width: auto;
    max-height: 250px;
    display: none;
    background-color: rgba(255,255,255,.8);
}
.main-nav ul li:hover > ul.more-dropdown {
    display: block;
}
.main-nav ul li ul.more-dropdown li {
    display: block;
    margin: 0;
    border-bottom: 1px solid rgba(255,255,255,1);
}
.main-nav ul li ul.more-dropdown li:nth-last-child(2), .main-nav ul li ul.more-dropdown li:last-child {
    border-bottom: none;
    border-top: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,1);
    padding: 0;
}
.main-nav ul li ul.more-dropdown li a {
    display: block;
    padding: 12px;
    border-bottom: none;
    color: rgb(60,60,60);
    background-color: transparent;
    font-size: 14px;
    font-weight: 400;
}
.main-nav ul li ul.more-dropdown li:last-child a {
    background-color: rgba(255,255,255,0);
    padding: 12px
}
.main-nav ul li ul.more-dropdown li a:hover, .main-nav ul li ul.more-dropdown li:nth-last-child(2) a:hover, .main-nav ul li ul.more-dropdown li:last-child a:hover {
    color: rgb(60,60,60);
    background-color: rgba(255,255,255,1);
}
/****************************Search Panel BUY SUBURB SEARCH ****************************/
.search-wrap {
    margin-top: 150px;
}
.search-container{
	width: 945px;
    padding: 9px 20px;
    border-radius: 3px;
}
.search-panel {
    width: 100%;
    height: auto;
    position: relative;
}
.clearfix::after {
    content:'';
    display: table;
    clear: both;
}
.search-panel ul.search-options {
    display: inline-block;
    width: 88px;
    height: 55px;
    background-color:rgba(255,255,255,1);
    position: relative;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;  
    vertical-align: top;
    box-sizing: border-box;
    overflow: hidden;
}
.search-panel .search-options li {
    display: block;
    width: 88px;
}
.search-panel .search-options li a {
    display: block;
    height: 55px;
    padding: 0px 5px 0px 10px;
    color: rgb(57,48,132);  
    
}
.search-panel .search-options li a span {
    display: table-cell;
    vertical-align: middle;
    height: 55px; 
}
.search-panel .search-options span.cont {
    display: table-cell;
    width: 9px;
    height: 6px;
    padding: 5px;
    vertical-align: middle;
    text-align: right;
    position: absolute;
    right: 5px;
    top: 20px;
}
.search-panel .search-options span.cont:hover {
    cursor: pointer;
}
.search-panel .search-options span.cont .more {
    display: inline-block;
    position: relative;
    vertical-align: top;
    height: 7px;
    background: url(../img/hg_image_spite3-pointers.png) no-repeat;
    background-position: 0px -711px;
    padding: 0 5px;
}
.search-panel form {
    display: inline-block;
    vertical-align: top;
    width: 853px;
}
.search-panel form #search_panel {
    width: 720px;
    height: 55px;
    box-sizing: border-box;
    margin-left: -4px;
    border-left: 1px solid rgb(210,210,210);
    border-radius: 0px;
}
.search-panel form .search-btn {
    display: inline-block;
    vertical-align: top;
    color: rgb(255,255,255);
    font-size: 16px;
    font-weight: 500;
    width: 137px;
    height: 55px;
    box-sizing: border-box;
    background-color: rgb(107,103,212);
}
.search-panel form .search-btn:hover {
    background-color: rgb(57,48,132);
}
.advance-options {
    width: 945px;
}
.refine-search {
    width:745px;
}
.property-type-drop::after, .price-drop::after, .bed-drop::after {
    content: "";
	width: 10px;
	height: 7px;
	position: absolute;
	top: 22%;
	right: 0px;
	margin-top: 0px;
	border-width: 0px;
	border-style: none;
	border-color: transparent;
    background: url(../img/hg_image_spite3-pointers.png) no-repeat;
    background-position: 0px -700px;
    padding: 0 5px;
    margin: 7px 0px 0;
}
.property-type-drop .dropdown, .price-drop .dropdown, .bed-drop dropdown {
    border: none;
    border-bottom: none;
    border-radius: 0px;
    z-index: 10;
}
.property-type-drop .dropdown:hover, .price-drop .dropdown:hover, .bed-drop dropdown:hover {
    border-bottom: 1px solid rgba(255,255,255,1);
}
.property-type-drop, .bed-drop, .price-drop, .bathroom, .parking {
    border: none;
    margin-left: 15px;
}
.property-type-drop {
    width: 140px;
}
.bg-40 {
    background-color: rgba(0,0,0,.4);
}
.text-center {
    text-align: center;
}
.font20 {
    font-size: 20px;
}
hr{ 
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 0; 
    height: 1px; 
    background: rgb(200,200,200);
    margin: 10px 0;
    clear: both;
}
/****************************Latest Properties For Sale****************************/

.latest-prop {
    display: block;
    width: 100%;
    height: 188px;
    margin-top: 35px;
}
.latest-prop ul {
    display: block;
    margin: 0px;
    padding: 0px;
    font-size: 0px;
}
.latest-prop-img {
    font-size: 16px;
}
.latest-prop .latest-prop-img a {
    display: block;
    position: relative;
}
.latest-prop ul .latest-prop-img {
    display: inline-block;
    width: 325px;
    height: 188px;
    background-color: rgba(230,230,230,1);
    overflow: hidden;
    margin-right: 1px;
}
.latest-prop .latest-prop-img a img {
    width: 100%;
    height: auto;
}
.darken {
    position: absolute;
    width: 100%;
    height: 188px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.4);
    transition: all .1s ease-in;
}
.abs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 188px;
    width: 100%;
    z-index: 10;
}
.abs:hover + .darken {
    background-color: rgba(0,0,0,.2);
}
.latest-txt {
    display: table-cell;    
    vertical-align: middle;
    width: 327px;
    height: 188px;
    margin: 0 auto;
    text-align: center;
}
.latest-txt h2, .latest-txt p {
    text-align: center;
    margin: 2px;
    color: white;
}
.latest-price {
    font-weight: 700;
    font-size:16px;
}

/****************************HG Modules****************************/

.hg-modules {
    background-color: rgba(250,250,250,1);
}
.hg-modules h2, .hg-modules p {
    text-align: center;
}
.hg-modules p {
    font-size: 16px;
    line-height: 1.6;
}
.hg-modules p img {
    width: 215px;
    height: auto;
    border: 1px solid rgb(230,230,230);
}
.hg-modules p a{
    color: rgb(107,103,212);
}
.hg-modules p a:hover{
    color: rgb(57,48,132);
    text-decoration: underline;
}
.hg-modules p a:hover img{
    border: 1px solid rgb(200,200,200);
}
.hg-modules .content-container li {
    display: inline-block;
    width: 320px;
    padding: 20px;
    box-sizing: border-box;
    vertical-align: top;
}
.bg-no {
    background-color: transparent;
}
.advert {
    width: 728px;
    height: 90px;
    margin: 0 auto 50px;
    background-color: rgb(250,250,250);
}

/****************************Additional****************************/
.search-panel .panel-50, .search-panel .search-options.panel-50 {
    width: 406px;
    margin-left: 0;
    height: 55px;
    box-sizing: border-box;
    margin-left: -4px;
    border-left: 1px solid rgb(210,210,210);
}
.search-panel .search-options.panel-50 li {
    width: 100%;
}
.search-panel .form100 {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.search-panel .panel-50.no-br {
    border-radius: 0px;
}
.and-or {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: rgb(210,210,210);
    color: rgb(60,60,60);
    text-align: center;
    top: 12px;
    left: 386px;
    border-radius: 3px;
}
.and-or p {
    margin: 1px 0 0 0;
    text-align: center;
    line-height: 13px;
}
.search-panel .padding-l20 {
    padding-left: 20px;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.margin-top0 {
    margin-top: 0px;
}
.border-rr3 {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.margin-top200 {
    margin-top:200px;
}
.margin-top40 {
    margin-top:40px;
}
.margin-top20 {
    margin-top: 20px;
}
.bg-245 {
    background-color: rgb(245,245,245);
}
.bg-white {
    background-color: white;
}



